@charset "UTF-8";
.l-wrapper {
  padding-inline: 24px;
}

.l-pagetitle.layer2 .c-titleWrap {
  padding: 64px 16px;
}
.l-pagetitle.layer2 .c-titleBlock {
  align-items: start;
  min-height: 0;
  padding: 40px 16px;
  border-radius: 0;
}
.l-pagetitle.layer2 .c-titleBlock p {
  margin-top: 16px;
  line-height: 1.5;
}
.l-pagetitle.layer2 .c-titleH1 {
  display: grid;
  font-size: 2.4rem;
  line-height: 150%;
  letter-spacing: -4%;
  text-align-last: left;
}
.l-pagetitle.layer2 .c-titleH1 .en {
  font-family: "A+EqpB-游ゴシック体 Pr6N M", YuGothic, "Yu Gothic Medium", "Yu Gothic UI", sans-serif;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 150%;
  letter-spacing: 0%;
}
.l-pagetitle .c-bgImage picture {
  display: block;
  height: 100%;
}
.l-pagetitle .c-bgImage .is-imgfit {
  width: 100%;
  height: 100%;
}

.l-contents .c-newsWrap:first-child,
.l-contents .is-show-jp:first-child .c-newsWrap:first-child {
  padding-top: 16px;
}

.is-blank {
  margin-top: 80px;
}

.c-newsWrap .c-titleH3 {
  margin-bottom: 40px;
}
.c-newsWrap .c-list.news {
  font-size: 1.6rem;
}

.c-list.news > li {
  padding-block: 24px;
}
.c-list.news {
  font-size: 1.6rem;
}

.c-titleH3 {
  font-size: 2.4rem;
}

.c-bgGreen {
  background-color: #F2F9EE;
}
.l-contents > .c-bgGreen:first-child {
  margin-top: -48px;
}

.c-card.-outline {
  border: 1px solid #267E03;
}
.c-card.-outline .img img {
  width: 100%;
}
.c-card.-fill .text {
  background-color: #296700;
}
.c-card.-fill:any-link {
  color: #fff;
}
.c-card.-fill [class^=icon-].circle:before,
.c-card.-fill [class*=" icon-"].circle:before {
  border-color: #97B388;
  color: inherit;
}
.c-card p {
  line-height: 1.5;
}

.c-groupBtn .c-link.blank,
.c-groupBtn2 .c-link.blank {
  padding-right: 40px;
}
.c-groupBtn .c-link.blank::after,
.c-groupBtn2 .c-link.blank::after {
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
}

.ui-moreWrap .btn-wrap {
  margin-top: 40px;
}

.c-btnInverse.more {
  display: block;
  max-width: 300px;
  margin-inline: auto;
  padding-block: 15px;
  font-size: 1.8rem;
}
.c-btnInverse.more::after {
  display: grid;
  place-content: center;
  width: 32px;
  height: 32px;
  font-size: 23px;
}

.is-fcolorGreen2 {
  color: #296800;
}

.cat-pagetitle {
  display: flex;
  align-items: center;
  gap: 8px;
}
.cat-pagetitle .icon {
  width: 72px;
  height: 56px;
}
.cat-pagetitle .icon img {
  width: 100%;
  height: 100%;
}
.cat-title.-skin01 {
  margin-bottom: 12px;
  color: #296800;
  font-family: "A+mfCv-TPスカイ ハイコントラスト M StdN";
  font-weight: 400;
  font-style: normal;
  font-size: 3.2rem;
  line-height: 150%;
  letter-spacing: 5%;
}
* + .cat-title.-skin01 {
  margin-top: 40px;
}
.cat-title.-skin01 .pos-leftCenter {
  padding-left: 44px;
}
.cat-title.-skin01 .pos-leftCenter::before {
  transform: translateY(-48%);
}
.cat-title.-skin02 {
  margin-bottom: 12px;
  color: #296800;
  font-family: "A+mfCv-TPスカイ ハイコントラスト M StdN";
  font-weight: 400;
  font-style: normal;
  font-size: 2rem;
  line-height: 150%;
}
.cat-title.-skin03 {
  margin-bottom: 8px;
  color: #296800;
  font-family: "A+mfCv-TPスカイ ハイコントラスト M StdN";
  font-weight: 400;
  font-style: normal;
  font-size: 3.2rem;
  line-height: 150%;
  letter-spacing: 5%;
}
.cat-title.-skin04 {
  margin-bottom: 8px;
  font-family: "A+mfCv-TPスカイ ハイコントラスト M StdN";
  font-weight: 400;
  font-style: normal;
  font-size: 2.4rem;
}
.cat-title.-skin04 .pos-leftCenter {
  padding-left: 32px;
}
.cat-title.-skin04 .pos-leftCenter::before {
  transform: translateY(-50%);
}
.cat-title.-skin05 {
  margin-bottom: 8px;
  font-family: "A+mfCv-TPスカイ ハイコントラスト M StdN";
  font-weight: 400;
  font-style: normal;
  font-size: 2rem;
  line-height: 150%;
  letter-spacing: 5%;
}
.cat-title.-skin06 {
  margin-bottom: 8px;
  color: #296800;
  font-family: "A+mfCv-TPスカイ ハイコントラスト M StdN";
  font-weight: 400;
  font-style: normal;
  font-size: 2.4rem;
  line-height: 150%;
  letter-spacing: 5%;
}
.cat-btnWrap {
  margin-top: 40px;
}
.cat-btn {
  border-radius: 0;
}
.cat-btn.sizeL {
  display: inline-flex;
  align-items: center;
  padding-left: 24px;
}
.cat-btn.sizeL [class^=icon-].pos-leftCenter, .cat-btn.sizeL [class*=" icon-"].pos-leftCenter {
  padding-left: 40px;
}
.cat-btn.sizeL [class^=icon-].pos-leftCenter::before, .cat-btn.sizeL [class*=" icon-"].pos-leftCenter::before {
  font-size: 21px;
}
.cat-btn.-largest {
  padding: 16px 24px;
  font-family: "A+mfCv-TPスカイ ハイコントラスト M StdN";
  font-weight: 400;
  font-style: normal;
  font-size: 3.2rem;
  line-height: 150%;
  letter-spacing: 5%;
}
.cat-btn.-largest [class^=icon-].pos-leftCenter, .cat-btn.-largest [class*=" icon-"].pos-leftCenter {
  padding-left: 40px;
}
.cat-btn.-largest [class^=icon-].pos-leftCenter::before, .cat-btn.-largest [class*=" icon-"].pos-leftCenter::before {
  font-size: 21px;
}
.cat-cardWrap {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  gap: 16px;
}
.cat-serviceWrap {
  position: relative;
  padding-block: 80px;
}
.cat-serviceWrap__inner {
  position: relative;
  z-index: 1;
}
.cat-serviceWrap__background {
  position: absolute;
  inset: 0;
  z-index: -1;
}
.cat-serviceWrap__background picture {
  height: 100%;
}
.cat-serviceWrap__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cat-serviceWrap__head {
  position: relative;
  margin-bottom: 32px;
  padding-bottom: 32px;
  border-bottom: 1px solid #DEEBD4;
}
.cat-serviceWrap__head::after {
  position: absolute;
  left: 0;
  bottom: -1px;
  display: block;
  content: "";
  width: 108px;
  height: 1px;
  background: #267E03;
}
.cat-serviceWrap__head.-lineless {
  padding-bottom: 0;
  border: 0;
}
.cat-serviceWrap__head.-lineless::after {
  content: none;
}
.cat-serviceWrap__body {
  margin-inline: -24px;
  padding: 24px;
}
.cat-serviceWrap__body:last-child {
  margin-bottom: -40px;
}
.cat-serviceWrap__body.-bgGreen {
  background-color: #F2F9EE;
}
.cat-serviceWrap.-bgGreen {
  background-color: #F2F9EE;
}
.cat-serviceWrap .c-groupBtn > li > a {
  font-size: 1.6rem;
}
.cat-serviceWrap .c-groupBtn2 {
  margin-top: 12px;
}
.cat-serviceWrap .c-groupBtn2 .icon-right02::before {
  font-size: 16px;
}
.cat-serviceWrap .c-groupBtn2 > li {
  background-color: #fff;
}
.cat-serviceWrap .c-groupBtn2 > li > a {
  min-height: 56px;
}
.cat-serviceWrap .news.is-fsizeNormal {
  font-size: 1.6rem;
}
.cat-serviceBlock {
  border-radius: 4px;
  padding: 40px 24px;
  background-color: #fff;
}
.cat-serviceBlock.-green {
  padding: 16px;
  border-radius: 0;
  background: #DEEBD4;
}
.cat-serviceBlock p {
  line-height: 1.5;
}
.cat-serviceList {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  gap: 16px;
}
.cat-serviceList [class*=cat-serviceList__col] {
  padding-bottom: 16px;
  border-radius: 4px;
  background-color: #fff;
}
.cat-serviceList.-gap16 {
  gap: 16px;
}
.cat-serviceList .c-card .text {
  font-size: 2.4rem;
}
.cat-serviceList .c-card [class^=icon-].pos-leftCenter, .cat-serviceList .c-card [class*=" icon-"].pos-leftCenter {
  padding-left: 32px;
}
.cat-columns {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  gap: 8px;
}
.cat-relatedList {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  gap: 16px;
}
.cat-relatedList .img img {
  width: 100%;
}
.cat-philosophy__grid {
  display: grid;
  gap: 50px;
}
.cat-philosophy__grid__image {
  margin-inline: -24px;
}
.cat-philosophy__title {
  margin-bottom: 24px;
  color: #296700;
  line-height: 150%;
}
.cat-philosophy__intro {
  font-family: "A+mfCv-TPスカイ ハイコントラスト M StdN";
  font-weight: 400;
  font-style: normal;
}
.cat-greetWrap {
  padding-block: 50px;
  background: url(/assets/img/common/bg_wave_sp.webp) no-repeat center calc(85vw + 50px)/100% auto;
}
.cat-greet__grid {
  display: grid;
  gap: 50px;
}
.cat-greet__grid__image {
  margin-inline: -24px;
}
.cat-greet__title {
  margin-bottom: 12px;
  font-size: 3rem;
  color: #296700;
  line-height: 150%;
}
.cat-greet__post {
  margin-bottom: 12px;
  color: #296700;
  font-size: 1.4rem;
  line-height: 1.4;
}
.cat-greet__name {
  margin-bottom: 24px;
  color: #296700;
  font-family: "A+EqpB-游ゴシック体 Pr6N B", YuGothic, 游ゴシック体, YuGothic, "Yu Gothic Medium", "Yu Gothic UI", sans-serif;
  font-weight: 400 !important;
  font-size: 2rem;
  line-height: 1.1;
}
.cat-businessWrap {
  padding-block: 80px;
}
.cat-business-list {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  gap: 16px;
  margin-top: 40px;
}
.cat-business-list p:not([class]) {
  color: #333;
  line-height: 1.5;
}
.cat-activity__areas {
  margin-top: 32px;
}
.cat-activity__areas > dt {
  margin-bottom: 16px;
  font-family: "A+EqpB-游ゴシック体 Pr6N B", YuGothic, 游ゴシック体, YuGothic, "Yu Gothic Medium", "Yu Gothic UI", sans-serif;
  font-weight: 400 !important;
  font-size: 1.8rem;
  letter-spacing: -5.47%;
}
.cat-activity__areas__list {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  gap: 16px;
}
.cat-bnrWrap {
  padding-block: 64px;
}
.cat-bnrList {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  gap: 32px;
}
.cat-bids__btnsWrap {
  margin-top: 16px;
}
.cat-bids__btnsWrap .cat-btn {
  position: relative;
  border-radius: 4px;
}
.cat-bids__btnsWrap .cat-btn::after {
  position: absolute;
  right: 0;
  display: block;
  content: "";
  z-index: 0;
  pointer-events: none;
}
.cat-bids__btn__bids.sizeL {
  padding-right: 52px;
  font-size: 2.4rem;
}
.cat-bids__btn__bids.sizeL::after {
  bottom: 0;
  width: 85px;
  height: 94px;
  background: url('data:image/svg+xml;utf8,<svg width="85" height="94" viewBox="0 0 85 94" fill="none" xmlns="http://www.w3.org/2000/svg"><g opacity="0.4" clip-path="url(%23clip0_2472_40742)"><circle cx="50" cy="50" r="24" stroke="white" stroke-width="10"/><path d="M68 68L92.5 91.5" stroke="white" stroke-width="10"/></g><defs><clipPath id="clip0_2472_40742"><rect width="85" height="94" fill="white"/></clipPath></defs></svg>') no-repeat center center/contain;
}
.cat-bids__btn__mail::after {
  top: 50%;
  transform: translateY(-50%);
  width: 56px;
  height: 49px;
  background: url('data:image/svg+xml;utf8,<svg width="56" height="49" viewBox="0 0 56 49" fill="none" xmlns="http://www.w3.org/2000/svg"><g opacity="0.4" clip-path="url(%23clip0_219_165)"><rect x="3" y="3" width="62" height="43" rx="3" stroke="white" stroke-width="6"/><path d="M4 5L34.5073 29.8241C36.044 31.0745 38.2645 31.0117 39.728 29.6763L65 6.61692" stroke="white" stroke-width="8"/></g><defs><clipPath id="clip0_219_165"><rect width="56" height="49" fill="white"/></clipPath></defs></svg>') no-repeat center center/contain;
}
.cat-bids__tab .ui-tabmenu {
  margin: 0;
  padding: 0;
  border-radius: 5px 5px 0 0;
}
.cat-bids__tab .ui-tabmenu li {
  border-radius: 4px 4px 0 0;
  padding: 12px;
  font-family: "A+mfCv-TPスカイ ハイコントラスト M StdN";
  font-weight: 400;
  font-style: normal;
  font-size: 1.4rem;
  line-height: 150%;
}
.cat-bids__tab .ui-tabContent {
  padding: 24px;
  background-color: #fff;
}
.cat-ir__pagenav__body {
  border: 1px solid #eee;
  border-top: 0;
  background: #fff;
}
.cat-ir__pagenav__item {
  padding: 20px;
}
.cat-ir__pagenav__item:not(:first-child) {
  border-top: 1px solid #eee;
}
.cat-ir__pagenav__title {
  margin-bottom: 12px;
  color: #296800;
  font-family: "A+mfCv-TPスカイ ハイコントラスト M StdN";
  font-weight: 400;
  font-style: normal;
  font-size: 2.8rem;
  line-height: 150%;
  letter-spacing: 5%;
}
.cat-ir__pagenav__title [class*=icon-] {
  padding-left: 42px;
}
.cat-ir__pagenav__title [class*=icon-]::before {
  transform: translateY(-49%);
  font-size: 32px;
}
.cat-ir__pagenav__tag {
  width: fit-content;
  min-width: 200px;
  padding: 2px 8px;
  border-radius: 4px;
  background-color: #DEEBD4;
  color: #296800;
  font-size: 1.4rem;
  line-height: 150%;
  text-align: center;
}
.cat-ir__pagenav__tag + p {
  margin-top: 8px;
  line-height: 1.5;
}
.cat-ir__pagenav__btn {
  margin-top: 32px;
}
.cat-ir__pagenav__btn .c-btnInverse {
  display: block;
  padding: 16px;
  font-size: 1.6rem;
  text-align: left;
}
.cat-messageWrap {
  padding-block: 50px 20px;
  background: url(/assets/img/common/bg_wave_sp.webp) no-repeat 20% 50px/120% auto;
}
.cat-message__grid {
  display: grid;
  gap: 40px;
}
.cat-message__grid__image img {
  border-radius: 4px;
}
.cat-message__title {
  margin-bottom: 4px;
  color: #296700;
  line-height: 150%;
}
.cat-message__subtitle {
  margin-bottom: 24px;
  font-family: "A+mfCv-TPスカイ ハイコントラスト M StdN";
  font-weight: 400;
  font-style: normal;
  font-size: 2.8rem;
  line-height: 150%;
}
.cat-csrCardWrap {
  gap: 40px;
}

/* ▼モバイルのみ付け足すデザイン */
@media screen and (max-width: 767px) {
  .cat-serviceBlock.-spfit {
    margin-inline: -24px;
    padding-inline: 24px;
  }
}
/* ▼タブレット用デザインとして付け足すデザイン */
@media print, screen and (min-width: 768px) {
  .l-wrapper {
    padding-inline: 0;
    max-width: min(94%, 1180px);
  }
  .l-wrapper.-narrow {
    max-width: min(94%, 800px);
  }
  .l-pagetitle.layer2 .c-titleWrap {
    padding: 80px 0 110px;
  }
  .l-pagetitle.layer2 .c-titleBlock {
    width: 544px;
    margin-left: 0;
    margin-right: auto;
    padding: 16px 32px 28px;
    border-radius: 4px;
  }
  .l-pagetitle.layer2 .c-titleBlock p {
    margin-top: 24px;
  }
  .l-pagetitle.layer2 .c-titleH1 {
    font-size: 4rem;
  }
  .l-pagetitle.layer2 .c-titleH1 .en {
    font-size: 1.6rem;
  }
  .l-pagetitle .c-bgImage picture {
    display: block;
    height: 100%;
  }
  .l-pagetitle .c-bgImage .is-imgfit {
    width: 100%;
    height: 100%;
  }
  .l-contents .c-newsWrap:first-child,
  .l-contents .is-show-jp:first-child .c-newsWrap:first-child {
    padding-top: 32px;
  }
  .c-newsWrap .c-titleH3 {
    margin-bottom: 24px;
  }
  .c-newsWrap .c-list.news {
    font-size: 1.6rem;
  }
  .c-newsWrap p + .c-list.news {
    margin-top: 20px;
  }
  .c-list.news > li {
    padding-block: 24px;
  }
  .c-list.news {
    font-size: 1.6rem;
  }
  .c-card.-fill .text {
    background-size: 200% 100%;
    background-image: linear-gradient(to right, transparent 50.5%, #2fa002 50.1%);
    transition: background-position 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0.1s, color 0.5s ease 0s, background-color 0.5s ease;
  }
  .c-card.-fill:hover .inner {
    text-decoration: none;
  }
  .c-card.-fill:hover .text {
    background-color: #2fa002;
    background-position: -100% 100%;
    color: #fff;
  }
  .c-card.-fill:active .text {
    background-color: #1a4100;
    background-position: 0 0;
    transition: none;
  }
  .c-btnInverse.more.is-open:hover::after {
    background-color: #2fa002;
  }
  .c-btnInverse.more.is-open:active::after {
    background-color: #1a4100;
  }
  .cat-pagetitle {
    gap: 24px;
  }
  .cat-pagetitle .icon {
    transform: translateY(8px);
    width: 72px;
    height: 72px;
    padding: 8px;
  }
  .cat-title.-skin02 {
    margin-bottom: 16px;
  }
  .cat-title.-skin03 {
    font-size: 3.6rem;
  }
  .cat-title.-skin06 {
    font-size: 3.2rem;
  }
  .cat-btnWrap {
    margin-top: 60px;
  }
  .cat-btn.sizeL {
    padding-left: 32px;
    font-size: 1.8rem;
  }
  .cat-btn.sizeL [class^=icon-].pos-leftCenter, .cat-btn.sizeL [class*=" icon-"].pos-leftCenter {
    padding-left: 48px;
  }
  .cat-btn.sizeL [class^=icon-].pos-leftCenter::before, .cat-btn.sizeL [class*=" icon-"].pos-leftCenter::before {
    font-size: 29px;
  }
  .cat-btn.-largest {
    padding: 24px 32px;
    font-size: 3.2rem;
  }
  .cat-btn.-largest [class^=icon-].pos-leftCenter, .cat-btn.-largest [class*=" icon-"].pos-leftCenter {
    padding-left: 48px;
  }
  .cat-btn.-largest [class^=icon-].pos-leftCenter::before, .cat-btn.-largest [class*=" icon-"].pos-leftCenter::before {
    font-size: 29px;
  }
  .cat-cardWrap {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .cat-serviceWrap {
    padding-block: 100px;
  }
  .cat-serviceWrap .c-groupBtn > li > a {
    padding-block: 20px;
  }
  .cat-serviceWrap .c-groupBtn2 {
    margin-top: 16px;
  }
  .cat-serviceWrap .c-groupBtn2 > li > a {
    min-height: 64px;
  }
  .cat-serviceWrap__head {
    margin-bottom: 28px;
    padding-bottom: 24px;
  }
  .cat-serviceWrap__head::after {
    width: 295px;
  }
  .cat-serviceWrap__body {
    margin-inline: -60px;
    padding: 40px 60px;
  }
  .cat-serviceWrap__body:last-child {
    margin-bottom: -60px;
  }
  .l-wrapper.-narrow .cat-serviceWrap__body {
    margin-inline: -40px;
    padding: 40px 40px;
  }
  .l-wrapper.-narrow .cat-serviceWrap__body:last-child {
    margin-bottom: -40px;
  }
  .cat-serviceBlock {
    padding: 40px 60px;
  }
  .cat-serviceBlock.-green {
    padding: 24px 32px;
    border-radius: 4px;
  }
  .l-wrapper.-narrow .cat-serviceBlock {
    padding: 32px 40px;
  }
  .l-wrapper.-narrow .cat-serviceBlock .-fit {
    margin-inline: -40px;
  }
  .cat-serviceList {
    grid-template-columns: repeat(12, minmax(0, 1fr));
    gap: 46px 32px;
  }
  .cat-serviceList [class*=cat-serviceList__col] {
    padding-bottom: 28px;
  }
  .cat-serviceList .cat-serviceList__col4 {
    grid-column: span 4;
  }
  .cat-serviceList .cat-serviceList__col6 {
    grid-column: span 6;
  }
  .cat-serviceList .cat-serviceList__col12 {
    grid-column: span 12;
  }
  .cat-serviceList .c-card .text {
    padding: 26px 24px 23px;
    font-size: 2.4rem;
  }
  .cat-serviceList .c-card [class^=icon-].pos-leftCenter, .cat-serviceList .c-card [class*=" icon-"].pos-leftCenter {
    padding-left: 32px;
  }
  .cat-columns {
    gap: 32px;
  }
  .cat-columns.-col1to3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .cat-relatedList {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 32px;
  }
  .cat-philosophyWrap {
    padding-top: 52px;
  }
  .cat-philosophy__grid {
    grid-template-columns: minmax(0, 1fr) calc(50% + 40px);
    gap: 6.94vw;
    align-items: center;
  }
  .cat-philosophy__grid__image {
    margin-inline: 0 -130px;
  }
  .cat-philosophy__intro {
    font-size: 2.4rem;
    line-height: 1.8;
  }
  .cat-greetWrap {
    padding-block: 100px;
    background: url(/assets/img/common/bg_wave_pc.webp) no-repeat right top/484px auto;
  }
  .cat-greet__grid {
    grid-template-columns: calc(50% + 40px) minmax(0, 1fr);
    gap: 6.94vw;
    align-items: center;
  }
  .cat-greet__grid__image {
    margin-inline: 0;
  }
  .cat-greet__title {
    margin-bottom: 8px;
    color: #296700;
    line-height: 150%;
  }
  .cat-greet__subtitle {
    font-size: 3.2rem;
  }
  .cat-business-list {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 0 2.7118644068vw;
    background: url(/assets/img/activity/img_content_logo.svg) no-repeat center 270px/min(42.9661016949vw, 507px) auto;
  }
  .cat-business-list > li:nth-child(1) {
    grid-area: 2/1/3/2;
    margin-top: min(7.4576271186vw, 88px);
  }
  .cat-business-list > li:nth-child(2) {
    grid-area: 1/2/3/3;
  }
  .cat-business-list > li:nth-child(3) {
    grid-area: 2/3/3/4;
    margin-top: min(7.4576271186vw, 88px);
  }
  .cat-business-list > li:nth-child(4) {
    grid-area: 3/1/4/2;
    margin-top: 32px;
  }
  .cat-business-list > li:nth-child(5) {
    grid-area: 3/3/4/4;
    margin-top: 32px;
  }
  .cat-activity__areas {
    margin-top: 24px;
  }
  .cat-activity__areas > dt {
    margin-bottom: 12px;
  }
  .cat-activity__areas__list {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .cat-bnrWrap {
    padding-block: 48px;
  }
  .cat-bnrList.col1to2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .cat-bnrList.col1to3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .cat-bids__btn__bids.sizeL {
    min-height: 96px;
    font-size: 2.4rem;
  }
  .cat-bids__btn__mail.sizeL {
    padding-left: 24px;
  }
  .cat-bids__btn__mail.sizeL [class^=icon-].pos-leftCenter {
    padding-left: 40px;
  }
  .cat-bids__btn__mail.sizeL::after {
    width: 64px;
    height: 55px;
  }
  .cat-bids__tab .ui-tabmenu li {
    font-size: 1.6rem;
  }
  .cat-bids__tab .ui-tabContent {
    padding: 40px;
  }
  .cat-bids__tab .c-list.news > li {
    padding-block: 30px;
  }
  .cat-ir__pagenav__list {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .cat-ir__pagenav__item {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 24px 32px;
  }
  .cat-ir__pagenav__item:not(:first-child) {
    border-top: 0;
    border-left: 1px solid #eee;
  }
  .cat-ir__pagenav__tag {
    margin-top: 16px;
  }
  .cat-ir__pagenav__btn {
    margin-top: auto;
    padding-top: 40px;
  }
  .cat-messageWrap {
    padding-block: 100px;
    background: url(/assets/img/common/bg_wave_pc.webp) no-repeat right top/484px auto;
  }
  .cat-message__grid {
    grid-template-columns: calc(50% + 40px) minmax(0, 1fr);
    gap: 6.94vw;
    align-items: center;
  }
  .cat-message__grid__image {
    margin-inline: 0;
  }
  .cat-message__grid__text p:not([class]) {
    font-size: 1.8rem;
  }
  .cat-message__title {
    margin-bottom: 8px;
  }
  .cat-message__subtitle {
    font-size: 3.6rem;
  }
}
@media print, screen and (min-width: 1024px) {
  .cat-greetWrap {
    background-size: calc(50vw - 40px) auto;
  }
  .cat-messageWrap {
    background-size: calc(50vw - 40px) auto;
  }
}